.anythingFader { width: 1000px; height: 525px; position: relative; }
.anythingFader .wrapper { width: 1000px; overflow: auto; height: 525px; position: absolute; top: 0; left: 0; }
.anythingFader .wrapper ul { width: 9999px; list-style: none; position: absolute; top: 0; left: 0; margin: 0; }
.anythingFader ul li { display: block; float: left; padding: 0; height: 525px; width: 1000px; margin: 0; }
.anythingFader .arrow { display: block; height: 200px; width: 67px; background: url(../images/arrows.png) no-repeat 0 0; text-indent: -9999px; position: absolute; top: 65px; cursor: pointer; }
.anythingFader .forward { background-position: 0 0; right: -20px; }
.anythingFader .back { background-position: -67px 0; left: -20px; }
.anythingFader .forward:hover { background-position: 0 -200px; }
.anythingFader .back:hover { background-position: -67px -200px; }
#thumbNav { position: relative; top: 423px; left:45px; text-align: center; z-index: 10000; }
#thumbNav a {
	color: black;
	font: 11px/18px Georgia, Serif;
	display: inline-block;
	padding: 2px 8px;
	height: 18px;
	margin: 0 5px 0 0;
	text-align: center;
	background-image: url(../images/dark-green-ball.png);
	background-repeat: no-repeat;
	width:10px;
}
#thumbNav a:hover {background-image: url(../images/green-ball.png);	background-repeat: no-repeat; }
#thumbNav a.cur {
	background-image: url(../images/green-ball.png);
	background-repeat: no-repeat;
}
#start-stop { display:none; }
#start-stop .playing { background-color: red; }
#start-stop:hover { background-image: none; }
/*
Prevents
*/
.anythingFader .wrapper ul ul { position: static; margin: 0; background: none; overflow: visible; width: auto; border: 0; }
.anythingFader .wrapper ul ul li { float: none; height: auto; width: auto; background: none; }